/* Disable IE6 *
.ie6{display:block;}
.ie6 .container{width:800px; margin:100px auto; font-size:12px; text-align:center; padding:40px 0; background:url('/resources/images/v6/img/70bg.png'); border:1px solid #000; -moz-border-radius:5px; -webkit-border-radius:5px}
.wrapper-header, .wrapper-middle, .wrapper-footer{display:none; visibility:hidden;}

/* Nav Main Menu / Fix nav bar :hover class by JQuery */
.wrapper-header .content .mainmenu td.hover div.submenu{display:block;width:180px;}

/* Browsing Products / Fix product-item :hover class by JQuery */
.browseProducts .product-item.hover{background-color:#efefef;}
.browseProducts .product-item.hover .extras .favouritesIndicator a:hover, 
.browseProducts .product-item.hover .extras .favouritesIndicator a:hover.on{border-color:transparent; background-color:transparent; cursor:default;}
.browseProducts .product-item.hover .extras .favouritesIndicator a.remove{color:#418eeb;}
.browseProducts .product-item.hover .extras .favouritesIndicator a.remove .delete{border-color:#BBB;color:#AAA;}
.browseProducts .product-item.hover .extras .favouritesIndicator a.remove:hover .delete{color:#e10e0e; background-color:#FFEEEE; border-color:#CC0000; }
.browseProducts .product-item.hover .extras .output span,
.browseProducts .product-item.hover .avail .nostock-icon{background-color:#efefef;}
.browseProducts .product-item.hover .extras .output span.specials-product{background-position:-45px 2px;}
.browseProducts .product-item.hover .extras .output span.bundle-product{background-position:-45px -38px;}
.browseProducts .product-item.hover .extras .output span.clearance-product{background-position:-45px -88px;}
.browseProducts .product-item.hover .extras .output span.promo-product{background-position:-45px -138px;}
.browseProducts .product-item.hover .extras .output span.new-product{background-position:-45px -188px;}
.browseProducts .product-item.hover .extras .output span.telstra-product{background-position:-44px -376px;}
.browseProducts .product-item.hover .extras .output span.optus-product{background-position:-44px -319px;}
.browseProducts .product-item.hover .extras .output span.allphones-product{background-position:-44px -430px;}
.browseProducts .product-item.hover .buynow-button a{color:#FFF; background-color:#777; background-image:-moz-linear-gradient(center top , #777, #555);background-image: -webkit-gradient(linear, left top, left bottom, from(#777), to(#555));}
.browseProducts .product-item.hover .buynow-button a:hover{background-color:#555; border-color:#FFF; outline:0 none; -moz-box-shadow:0 0 3px #999999;-webkit-box-shadow:0 0 3px #999999;background-image:-moz-linear-gradient(center top , #666, #222);background-image:-webkit-gradient(linear, left top, left bottom, from(#666), to(#222));}

/* Browsing Products / IE6 doesn't correctly override visibility style  */
.browseProducts .product-item a.off{display:none; visibility:visible;}
.browseProducts .product-item.hover a.off{display:block; visibility:visible;}

/* Browsing Products / IE6 border colour is taken from the text colour if borders are transparent /IE6 border-color = color  */
.browseProducts .extras .favouritesIndicator a, .productPriceinfo .favouritesIndicator a{ border:1px solid #fff; }
.browseProducts .product-item.hover .extras .favouritesIndicator a:hover{background-color:transparent; color:#1B75BB;border:1px solid #bbb;}

/* Browsing Products / IE6 doubled float-margin bug */
.browseProducts .prodmiddle{margin:0;}

/* Browsing Products / IE6 cursor */
.browseProducts .product-item .productLink{cursor:pointer;}

/* Product Images / IE6 doesn't support max-width, min-width, max-height and min-height, which are from css2 */
/* .browseProducts .prodleft img{width:66px; height:50px;} */
.productDisplay .product-img .img-holder a img{width:220px; height:165px;}
.productDisplay .product-img .sub-images img{width:65px; height:49px;}

/* Input Field Width / IE6 css does not support attribute selectors */
.inputList input.typeText{width:202px;}

/* Buttons */
.btnContainer a.btnGreen{background:#037f3e;color:#FFF;border:1px solid #008E4A;}
.btnContainer a.btnLightGrey{background:#DEDEDE;color:#666666;border:1px solid #B2B2B2;}

/* Customer Home Image Tab / IE6 padding bug */
.customerHome .featured .ui-tabs-nav .ui-tabs-nav-item a{height:62px;}

/* Customer Home Image Tab / IE6 positioning bug */
.customerHome .featured .ui-tabs-panel .info{ width:448px;}

/* Manage Users / IE6 min-height hack */
.manageUsers .inner-border{min-height:250px;height:auto !important;height:250px;}

/* Cellnet Express / IE6 min-height hack */
.mySavedAddress .outputBox{min-height:250px;height:auto !important;height:250px;}

/* Step By Step Frameworks */
.steps .active{background:#fff!important; cursor:default!important;}
.steps .active .headingName{width:83px;}

/* Display List / Fix tr :hover class by JQuery */
.display_list tbody tr.hover{background-color: #eaeaea; border-color: #cacaca;}
.display_list tbody tr.hover .delete{border-color:#BBB; color:#AAA;}
.display_list tbody tr.hover a.forwardArrow{background-position: right -38px; border-color: #418EEB;}
.display_list tbody tr.hover a:hover.forwardArrow{background-position: right -38px; border-color: #1B75BB; background-color: #b9d8f0;}